<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font size="22" color="#0072bc">Listen to the article, then read and match.</font>]]></rubric>
	<image xpos="75" ypos="130" scale="100">data/content/images/aDADIL1/bg_u2.swf</image>
	<audio>data/content/audio/aDADIL1/unit2/reading_u2.mp3</audio>
	<groups>
		<group>
			<word dropxpos="300" dropypos="390"><![CDATA[pearl]]></word>
			<audio>data/content/audio/aDADIL1/unit2/pearl.mp3</audio>
		</group>
		<group>
			<word dropxpos="180" dropypos="125"><![CDATA[freedom]]></word>
			<audio>data/content/audio/aDADIL1/unit2/freedom.mp3</audio>
		</group>
		<group>
			<word dropxpos="330" dropypos="120"><![CDATA[diving]]></word>
			<audio>data/content/audio/aDADIL1/unit2/diving.mp3</audio>
		</group>
		<group>
			<word dropxpos="50" dropypos="390"><![CDATA[environment]]></word>
			<audio>data/content/audio/aDADIL1/unit2/environment.mp3</audio>
		</group>
		<group>
			<word dropxpos="20" dropypos="130"><![CDATA[equipment]]></word>
			<audio>data/content/audio/aDADIL1/unit2/equipment.mp3</audio>
		</group>
		<group>
			<word dropxpos="500" dropypos="130"><![CDATA[talented]]></word>
			<audio>data/content/audio/aDADIL1/unit2/talented.mp3</audio>
		</group>
		<group>
			<word dropxpos="0" dropypos="282"><![CDATA[snorkelling]]></word>
			<audio>data/content/audio/aDADIL1/unit2/snorkelling.mp3</audio>
		</group>
		<group>
			<word dropxpos="475" dropypos="378"><![CDATA[wildlife]]></word>
			<audio>data/content/audio/aDADIL1/unit2/wildlife.mp3</audio>
		</group>
	</groups>
</exercise>

